body {
	margin: 0px;
}
.navi1 {
	font-size: 14px;
	color: #FFFFFF;
	font-family: "Arial", "Helvetica", "sans-serif";
	padding: 4px 10px 2px 0px;
	margin: 0px;
}
a.menuwhite:link,a.menuwhite:visited{
	color:#fff;
	text-decoration:none;
}
a.menuwhite:hover,a.menuwhite:active{
	font-weight: bold;
	color:#33ff33;
	text-decoration:underline;
}
.text1 {
	padding: 10px;
	border: 1px solid #006600;
	height: auto;
	width: auto;
	font-size: 13px;
	line-height: 1.4em;
	margin-right: 10px;
	margin-left: 10px;
}

.text2{
	font-size: 12px;
	padding: 0 2em 0 5em;

}

.text3 {
	line-height: 1.3em;
	margin: 2em 2em 2em 5em;
	font-size: 14px;
}

.lead{
	 margin:1em;
	 font-size:12px;
	line-height:1.4em;
	border: 1px solid #006600;
	padding:1em;
}
.lead2{
	font-size: 14px;
	margin: 1em 0 1em 1em;
}

.headder1 {
	margin: auto auto auto 4em;
	width: 400px;
	height: auto;
	border: 1px solid #000000;
	line-height: 1.4em;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 4px;


}
.text4 {
	font-size: 12px;
	text-align: right;
	padding-right: 2em;

}
